@font-face {
    font-family: 'IsidoraSoft-Medium';
    src: url('../fonts/IsidoraSoft-Medium.woff2') format('woff2'), url('../fonts/IsidoraSoft-Medium.woff') format('woff');
}

@font-face {
    font-family: 'IsidoraSoft-Regular';
    src: url('../fonts/IsidoraSoft-Regular.woff2') format('woff2'), url('../fonts/IsidoraSoft-Regular.woff') format('woff');
}

@font-face {
    font-family: 'IsidoraSoft-bold';
    src: url('../fonts/IsidoraSoft-Bold.woff2') format('woff2'), url('../fonts/IsidoraSoft-Bold.woff') format('woff');
}

@font-face {
    font-family: 'IsidoraSoft-Black';
    src: url('../fonts/IsidoraSoft-Black.woff2') format('woff2'), url('../fonts/IsidoraSoft-Black.woff') format('woff');
}

@font-face {
    font-family: 'IsidoraSoft-SemiBold';
    src: url('../fonts/IsidoraSoft-SemiBold.woff2') format('woff2'), url('../fonts/IsidoraSoft-SemiBold.woff') format('woff');
}

@font-face {
    font-family: 'IsidoraSoft-Light';
    src: url('../fonts/IsidoraSoft-Light.woff2') format('woff2'), url('../fonts/IsidoraSoft-Light.woff') format('woff');
}



/* fonts */

.IsidoraSoft_semi_bold {
    font-family: 'IsidoraSoft-SemiBold';
}

.IsidoraSoft_bold {
    font-family: 'IsidoraSoft-bold';
}

.IsidoraSoft_medium {
    font-family: 'IsidoraSoft-Medium';
}

.IsidoraSoft_light {
    font-family: 'IsidoraSoft-Light';
}

.IsidoraSoft_regular {
    font-family: 'IsidoraSoft-Regular';
}

.IsidoraSoft_Black{
    font-family: 'IsidoraSoft-Black';
}

/* input police */

input , select , select option{
    font-family: 'IsidoraSoft-Medium' ;
}


/*  background */

.bg_bleu {
    background: #003A78;
}
.bg_ciel{
    background: #6FC3F7;
}
.bg_ciel_grad{
    background: linear-gradient(to left, #6FC3F7 75%, #1D04AA 25%);
}
.bg_bleu2 {
    background: #1D04AA;
}

/* border */

.boder_type {
    border: 1px solid #153974;
}
.border-color-blue{
    border: 1px solid #1D04AA !important;
}

/* couleur */

.cl_bleu {
    color: #1D04AA;
}

.cl_gray {
    color: #707070;
}
.cl_label{
    color: #3B3B3B;
}
.cl_p{
    color: #8E8E8E;
}
.cl_blcl{
    color: #3DB5E7;
}
.cl_blcl2{
    color: #6FC3F7;
}
.cl_light{
    color: #1A1A1A;
}
.shadow_part{
    width: fit-content;
    background: #ffffff33;
    padding: 0.75rem;
}
/* margin */

.ms-n-5 {
    margin-left: -3rem;
}

.ms-n-7 {
    margin-left: -7rem;
}
.border_blue2{
    border: 1px solid #1D04AA;
}

/* size */

.fs_md {
    font-size: 1rem;
}

.fs_md1 {
    font-size: 1.2rem;
}

.fs_md2 {
    font-size: 1.5rem;
}

.fs_lg_0 {
    font-size: 2rem;
}

.fs_lg {
    font-size: 2.8rem;
}

.w-fit{
    width: fit-content;
}
.me_auto{
    margin: 0 0 0 auto;
}
/* center height */

.center_vertical {
    position: relative;
    top: 50%;
    transform: translateY(60%);
}


/* Header */
.navbar-brand img{
    height: auto !important;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-family: 'IsidoraSoft-Medium';
    font-size: 1.15rem;
    padding: 0.5rem 2rem;
    color: #1A1A1A;
}

.navbar-collapse {
    flex-grow: 0;
}

.redirect_h-header {
    border: 1px solid #2773A0;
    cursor: pointer;
}
.redirect_h-header:hover{
    background: #2773A0;
    color: white;
}
#header {
    box-shadow: -20px -6px 15px 0px;
    background: white;
}

.navbar-toggler:focus {
    box-shadow: 0px 0px 3px 1px rgb(0 58 120);
}

.navbar {
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgb(0, 58, 120)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}

.navbar-toggler {
    border: 1px solid rgb(0, 58, 120);
}


/* form */

.form-select {
    border-color: #153974;
    border: 1px solid #153974;
    padding: 0.7rem 2.25rem 0.7rem 2rem;
    background-image: none;
    background-repeat: no-repeat;
    background-color: transparent;
}
.form-select option{
    font-family: 'IsidoraSoft-Regular'
}
.form-select:focus {
    border: 1px solid #153974;
}

.form-select:focus,
.form-select:focus-visible,
#form_customer .form-select:focus,
#form_customer input {
    box-shadow: 0 0 7px 0 #153974b0;
    background-color: transparent;
    outline: none;
}
#city{
    background-image: url('/wp-content/themes/piere-fabre/assets/svg/right-arrow.svg');
    background-repeat: no-repeat;
    background-size: 0.7rem;
    background-position-y: 22px
}
#form_customer .form-select,
#form_customer input {
    box-shadow: none;
}

#nextprevious {
    line-height: 2rem;
}

.form-select.is-invalid:not([multiple]):not([size]) {
    background-repeat: no-repeat;
}

.center_abs {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.fs_style_link {
    background: white;
    border-radius: 50px;
    box-shadow: 0px 3px 9px 0px #80808082;
    width: 3rem;
    height: 3rem;
    display: block;
}

.tab input , .tab select {
    background-color: transparent;
    border: 1px solid #153974;
    border-radius: 0;
    padding: 0.7rem 0.75rem;
}

.form-check-input:checked:before {
    content: "";
    position: absolute;
    background: #3DB5E7;
    width: 1rem;
    height: 1rem;
    transform: translate(-50%, -50%);
    border-radius: 50px;
    top: 50%;
    left: 50%;
}

.form-check-input {
    position: relative;
}

.form-check-input:checked {
    background-color: white;
    border-color: #707070;
}

.form-check-input {
    padding: 0.7rem;
}

.form-check-input:focus {
    box-shadow: none;
}

.types .form-check-input[type=radio] {
    border-radius: 10%;
}

.types .form-check-input[type=radio]:not(.is-invalid) {
    border-color: #707070;
}

.types .form-check-input:checked:before {
    border-radius: 3px;
}

.title_hf {
    margin-left: -4rem;
}

.iti {
    width: 100%;
}
.iti.iti--allow-dropdown.iti--separate-dial-code  input[type="tel"]{
    padding-left: 107px !important;
}
.form-control:focus {
    background-color: transparent;
    border-color: #3db5e761;
    box-shadow: 0px 0px 4px 0rem #3db5e72b;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #1D04AA;
    color: white;
}
/* FAQ */

.faq .accordion-button:not(.collapsed):after {
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    transform: rotate(0deg);
    background-image: none;
}

.faq .accordion-button:after {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    right: 9px;
    top: 22%;
    font-weight: 600;
    color: #153974;
    font-size: 0.7rem;
    transition: all 0.5s ease-in-out;
    transform: rotate(90deg);
    background-image: none;
}

.faq .accordion-button:not(.collapsed),
.faq .accordion-button:focus {
    box-shadow: none;
    background-color: transparent;
    color: #3CB5E6;
}

.faq .accordion-item {
    box-shadow: 0px 4px 9px 0px #7070704d;
}

/* Contact */

.contact_info {
    width: 3rem;
    height: 3rem;
    background: #3DB5E7;
    position: relative;
    border-radius: 3px;
    margin-right: 2rem;
}

.contact_info img {
    position: absolute;
    display: block;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.email .contact_info {
    background: #003A78;
}

/* routine per */
.banner_routine{
    background: url('/wp-content/themes/piere-fabre/assets/img/cover-routine.png');
    background-position: center;
}
/* .cover_banner_routine{
    content: url('/wp-content/themes/piere-fabre/assets/svg/banner-before.svg');
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}     */

.contour_exter{
    width: 25rem;
    height: 4rem;
    margin: 0 auto;
    border: 8px solid #003A78;
    border-radius: 50px;
}
.contour_inter{
    width: 24rem;
    height: 3rem;
    margin: 0 auto;
    border: 7px solid #298BB4;
    border-radius: 50px;
    background: black;
}
.wp_ticket {
    width: fit-content;
    margin: 0 auto;
}
.mt_n_3{
    margin-top: -3rem;
}
.tooltip {
    position: relative;
    display: inline-block;
    opacity: 1;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 126px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 19%;
    right: -95%;
    margin-left: -75px;
    opacity: 0;
    transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 35%;
    right: 99%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
    transform: rotate(90deg);
}
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
.container_round {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 50%;
    top: 16px;
    transform: translate(-50%, -50%);
}
.border_col {
    border: 1px solid #707070;
    background: white;
}
.border_shadow{
    border: 1px solid;
    border-color: #3CB5E6;
    box-shadow: 0px 1px 1px 1px #3cb5e6;
}
div.circTxt1, div.circTxt2 {
    border-radius:50%;
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    transform: translate(-50%, 0px);
}
.row_style:after {
    content: "";
    width: 28%;
    height: 50%;
    background: #3DB5E7;
    position: absolute;
    z-index: -1;
    right: 0;
    top: 50%;
    transform: translate(0px, -50%);
}
.row_style:before {
    content: "";
    width: 25%;
    height: 18%;
    background: #3DB5E7;
    position: absolute;
    bottom: -48px;
    left: -4%;
    z-index: -1;
}

.border_input{
    border: 4px solid #EBEBEB;
    border-radius: 5px;
    box-shadow: #afafaf 0px 3px 8px 0px;
}
.border_input:focus{
    outline: none;
}
.wp_unique_code{
    border: 1px solid #E5E5E5;
    border-radius: 6px;
    width: fit-content;
    padding: 1rem 2.5rem 0.5rem 2.5rem;
}
.wp_pos_code {
    width: fit-content;
    margin: 0 auto;
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, 0%);
}

.hover_link_sk {
    position: relative;

}
.hover_link_sk:after{
    content: "";
    border: 1px solid;
    border-color: #3CB5E6;
    box-shadow: 0px 1px 1px 1px #3cb5e6;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: width 0.2s ease 0s, height 0.2s ease 0.1s, border-top-width 0.1s ease 0.2s, margin 0.2s ease 0s;
}
.hover_link_sk:hover:after{
    width: 60%;
    height: 0;
    border-width: 0 2px 2px;
    margin: 0 20%;
    transition: width 0.2s ease 0.2s, height 0.2s ease 0.1s, border-top-width 0.1s ease 0s, margin 0.2s ease 0.2s;
}

.wp_prod{
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
.wp_prod img {
    height: 100%;
    object-fit: contain;
}
.flexible{
    flex-grow: 1;
}
.wp_product{
    display: flex;
    flex-direction: column;
}
/* Loader */

.loader {
    position: relative;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin: 20rem;
    display: inline-block;
    vertical-align: middle;
}

.loader-star {
    position: absolute;
    top: calc(50% - 12px);
}

.loader-2 .loader-star {
    position: static;
    width: 60px;
    height: 60px;
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
        transform: scale(0.7);
    -webkit-animation: loader-2-star 1s ease alternate infinite;
    animation: loader-2-star 1s ease alternate infinite;
}
.wp_loader{
    position: absolute;
    width: 100%;
    height: 100%;
    background: white;
    z-index: 1;
    text-align: center;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.loader-2 .loader-circles {
    width: 8px;
    height: 8px;
    background: #3DB5E7;
    border-radius: 50%;
    position: absolute;
    left: calc(50% - 4px);
    top: calc(50% - 4px);
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    -webkit-animation: loader-2-circles 1s ease-in-out alternate infinite;
    animation: loader-2-circles 1s ease-in-out alternate infinite;
}

.css-heart {
    position: absolute;
}

.css-heart:after {
    left: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

.css-times {
    position: absolute;
    width: 100px;
    height: 90px;
}

.css-times:after {
    left: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}


/* ----------------     KEYFRAMES    ----------------- */


@-webkit-keyframes loader-2-circles {
    0% {
        -webkit-box-shadow: 0 0 0 #3DB5E7;
        box-shadow: 0 0 0 #3DB5E7;
        opacity: 1;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-box-shadow: 24px -22px #3DB5E7, 30px -15px 0 -3px #3DB5E7, 31px 0px #3DB5E7, 29px 9px 0 -3px #3DB5E7, 24px 23px #3DB5E7, 17px 30px 0 -3px #3DB5E7, 0px 33px #3DB5E7, -10px 28px 0 -3px #3DB5E7, -24px 22px #3DB5E7, -29px 14px 0 -3px #3DB5E7, -31px -3px #3DB5E7, -30px -11px 0 -3px #3DB5E7, -20px -25px #3DB5E7, -12px -30px 0 -3px #3DB5E7, 5px -29px #3DB5E7, 13px -25px 0 -3px #3DB5E7;
        box-shadow: 24px -22px #3DB5E7, 30px -15px 0 -3px #3DB5E7, 31px 0px #3DB5E7, 29px 9px 0 -3px #3DB5E7, 24px 23px #3DB5E7, 17px 30px 0 -3px #3DB5E7, 0px 33px #3DB5E7, -10px 28px 0 -3px #3DB5E7, -24px 22px #3DB5E7, -29px 14px 0 -3px #3DB5E7, -31px -3px #3DB5E7, -30px -11px 0 -3px #3DB5E7, -20px -25px #3DB5E7, -12px -30px 0 -3px #3DB5E7, 5px -29px #3DB5E7, 13px -25px 0 -3px #3DB5E7;
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        opacity: 0;
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-box-shadow: 25px -22px #3DB5E7, 15px -22px 0 -3px black, 31px 2px #3DB5E7, 21px 2px 0 -3px black, 23px 25px #3DB5E7, 13px 25px 0 -3px black, 0px 33px #3DB5E7, -10px 33px 0 -3px black, -26px 24px #3DB5E7, -19px 17px 0 -3px black, -32px 0px #3DB5E7, -23px 0px 0 -3px black, -25px -23px #3DB5E7, -16px -23px 0 -3px black, 0px -31px #3DB5E7, -2px -23px 0 -3px black;
        box-shadow: 25px -22px #3DB5E7, 15px -22px 0 -3px black, 31px 2px #3DB5E7, 21px 2px 0 -3px black, 23px 25px #3DB5E7, 13px 25px 0 -3px black, 0px 33px #3DB5E7, -10px 33px 0 -3px black, -26px 24px #3DB5E7, -19px 17px 0 -3px black, -32px 0px #3DB5E7, -23px 0px 0 -3px black, -25px -23px #3DB5E7, -16px -23px 0 -3px black, 0px -31px #3DB5E7, -2px -23px 0 -3px black;
    }
}

@keyframes loader-2-circles {
    0% {
        -webkit-box-shadow: 0 0 0 #3DB5E7;
        box-shadow: 0 0 0 #3DB5E7;
        opacity: 1;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-box-shadow: 24px -22px #3DB5E7, 30px -15px 0 -3px #3DB5E7, 31px 0px #3DB5E7, 29px 9px 0 -3px #3DB5E7, 24px 23px #3DB5E7, 17px 30px 0 -3px #3DB5E7, 0px 33px #3DB5E7, -10px 28px 0 -3px #3DB5E7, -24px 22px #3DB5E7, -29px 14px 0 -3px #3DB5E7, -31px -3px #e11a2b, -30px -11px 0 -3px #3DB5E7, -20px -25px #3DB5E7, -12px -30px 0 -3px #3DB5E7, 5px -29px #3DB5E7, 13px -25px 0 -3px #3DB5E7;
        box-shadow: 24px -22px #3DB5E7, 30px -15px 0 -3px #3DB5E7, 31px 0px #3DB5E7, 29px 9px 0 -3px #3DB5E7, 24px 23px #3DB5E7, 17px 30px 0 -3px #3DB5E7, 0px 33px #3DB5E7, -10px 28px 0 -3px #3DB5E7, -24px 22px #3DB5E7, -29px 14px 0 -3px #3DB5E7, -31px -3px #3DB5E7, -30px -11px 0 -3px #3DB5E7, -20px -25px #3DB5E7, -12px -30px 0 -3px #3DB5E7, 5px -29px #3DB5E7, 13px -25px 0 -3px #3DB5E7;
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        opacity: 0;
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-box-shadow: 25px -22px #3DB5E7, 15px -22px 0 -3px black, 31px 2px #3DB5E7, 21px 2px 0 -3px black, 23px 25px #3DB5E7, 13px 25px 0 -3px black, 0px 33px #3DB5E7, -10px 33px 0 -3px black, -26px 24px #3DB5E7, -19px 17px 0 -3px black, -32px 0px #3DB5E7, -23px 0px 0 -3px black, -25px -23px #3DB5E7, -16px -23px 0 -3px black, 0px -31px #3DB5E7, -2px -23px 0 -3px black;
        box-shadow: 25px -22px #3DB5E7, 15px -22px 0 -3px black, 31px 2px #3DB5E7, 21px 2px 0 -3px black, 23px 25px #3DB5E7, 13px 25px 0 -3px black, 0px 33px #3DB5E7, -10px 33px 0 -3px black, -26px 24px #3DB5E7, -19px 17px 0 -3px black, -32px 0px #3DB5E7, -23px 0px 0 -3px black, -25px -23px #3DB5E7, -16px -23px 0 -3px black, 0px -31px #3DB5E7, -2px -23px 0 -3px black;
    }
}

@-webkit-keyframes loader-2-star {
    0% {
        -webkit-transform: scale(0) rotate(0deg);
        transform: scale(0) rotate(0deg);
    }
    100% {
        -webkit-transform: scale(0.7) rotate(360deg);
        transform: scale(0.7) rotate(360deg);
    }
}

@keyframes loader-2-star {
    0% {
        -webkit-transform: scale(0) rotate(0deg);
        transform: scale(0) rotate(0deg);
    }
    100% {
        -webkit-transform: scale(0.7) rotate(360deg);
        transform: scale(0.7) rotate(360deg);
    }
}


/* Blocs images */

.grid{
    display: grid;
    grid-template-rows: repeat(4, 1fr);
    grid-template-columns: repeat(15, 1fr);
    position: relative;
}
.image_grid1{
    grid-row: 2/ 4;
    grid-column: 4/2 span;
}
.image_grid2{
    grid-row: 3/4;
    grid-column: 6/ 2 span;
}
.image_grid3{
    grid-column: 7/ 2 span;
    grid-row: 1/4;
}
.image_grid4{
    grid-column: 9/ 2 span;
    grid-row: 2/4;
}
.image_grid5{
    grid-row: 3/4;
    grid-column: 11/2 span;
}
.image_grid3 img{
    position: absolute;
    top: 1%;
}
.image_grid5 img{
    position: absolute;
    top: 0%;
}
.image_grid2 img{
    position: absolute;
}
.image_grid_squar1{
    grid-column: 9/ 1 span;
    background: #1D04AA;
}
.image_grid_squar2{
    grid-column: 6 / 1 span;
    background: #BAE2FB;
}
.image_grid_squar3{
    grid-column: 3 / 1 span;
    background: #6FC3F7;
}
.image_grid_squar4{
    grid-column: 8 / 1 span;
    background: #6FC3F7;
    grid-row: 3/4;
}
.image_grid_squar5{
    grid-column: 11 / 1 span;
    background: #6FC3F7;
    grid-row: 2/ 1 span ;
}
.image_grid_squar6{
    grid-column: 9 / 1 span;
    background: #1D04AA;
    grid-row: 4/4;
}


/* ANIMATION */



/* Home page */
.wp_cover{
    background: linear-gradient(to right, #1d04aab8 31% , #1d04aa52 100%, transparent 27%), url('/wp-content/themes/piere-fabre/assets/img/background-banner.png');
    background-repeat: no-repeat;
    background-size: 102% 100%;
}
.link_social{
    transition: all 0.3s ease-in-out;
}
.marque{
    transition: all 0.3s ease-in-out;
}
.m-0-auto{
    margin: 0 auto;
}
.steps-swiper .swiper-pagination-bullet{
    width: 1rem;
    height: 0.5rem;
    border-radius: 15px;
}
.steps-swiper .swiper-pagination-bullet-active {
    background: #6FC3F7;
    width: 3rem;
    border-radius: 25px;
}
.steps-swiper{
    padding-bottom: 8rem !important;
}
.before_image:before,
.before_image:before{
    content: '';
    width: 100%;
    height: 90%;
    background: #1D04AA;
    position: absolute;
    left: 7%;
    top: 20%;
    z-index: -1;
}
.before_image[bg-before="2"]:before {
    left: initial;
    right: 9%;
}
.steps-swiper .swiper-button-prev,.steps-swiper .swiper-button-next {
    background: #6FC3F7;
    width: 3rem;
    height: 3rem;
    border-radius: 50px;
}
.steps-swiper .swiper-button-next:after,.steps-swiper .swiper-button-prev:after {
    font-size: 0.7rem;
    color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-weight: 800;
}
.center_absolute{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mx-7{
    margin: 0 7rem;
}
.sec_logo{
    background:linear-gradient(to bottom , #bae2fb38 85%, white 15%, transparent);
}
.before_row1:before,.before_row2:after {
    content: '';
    width: 20%;
    height: 25%;
    background: #1D04AA;
    position: absolute;
    bottom: -6%;
    left: 0;
}
.before_row1:after,.before_row2:before {
    content: '';
    width: 10%;
    height: 20%;
    background: #1D04AA;
    position: absolute;
    bottom: -6%;
    right: 5%;
}
.before_row3:before {
    content: '';
    width: 14%;
    height: 29%;
    background: #1D04AA;
    position: absolute;
    bottom: -11%;
    left: 5%;
}
.before_row2:before{
    right: initial;
    left: 5%;
}
.before_row2:after{
    left: initial;
    right: -3%;
}
.routine .swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset,2rem);
    top: var(--swiper-navigation-top-offset,60%);
}
.routine .swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset,2rem);
    top: var(--swiper-navigation-top-offset,60%);
}
.swiper-button-prev,.swiper-button-next{
    background: white;
    width: 3rem !important;
    height: 3rem !important;
    border-radius: 50px;
    box-shadow: #c9c7c770 0px 2px 5px;
}
.routine .swiper-button-prev:after,.routine .swiper-rtl .swiper-button-next:after,
.routine .swiper-button-next:after,.routine .swiper-rtl .swiper-button-prev:after {
    font-size: 1rem;
    color: #6FC3F7;
    font-weight: 900;
}
.brand-link.active{
    background: #6FC3F7;
    border-color: #6FC3F7 !important;
    color: white !important;
}

.dropdown-item span{
    font-family: 'IsidoraSoft-Medium';
}
.form_contact input:not([type="submit"],[type="checkbox"]),.form_contact textarea{
    border: 1px solid #707070;
    border-radius: 5px;
    padding: 0.5rem 1rem;
    width: 100%;
}
.form_contact input ::placeholder,.form_contact textarea ::placeholder{
    color: #707070;
    font-family: 'IsidoraSoft-Medium';
}
.form_contact input[type="submit"] {
    margin: 0 auto ;
    display: block;
    background: #1D04AA;
    color: white;
    padding: 0.7rem 2.5rem;
    border: 0;
    border-radius: 5px;
    font-family: 'IsidoraSoft-Bold';
}
.form_contact .wpcf7-list-item {
    margin: 0 ;
}
.form_contact .wpcf7-list-item {
    display: flex;
    align-items: center;
}
.form_contact .wpcf7-list-item-label{
    margin-left: 1rem;
    font-family: 'IsidoraSoft-SemiBold' ;
}
/* Media query */
@media (min-width: 991.98px) {
    .link_social{
        transform: translateY(-25px);
        transition: all 0.3s ease-in-out;
        visibility: hidden;
        opacity: 0;
    }
    .marque:hover .link_social{
        transform: translateY(10px);
        visibility: visible;
        opacity: 1;
    }
    .flex-row-lg-reverse{
        flex-direction: row-reverse;
    }
}
@media (max-width: 1399.98px) {
    .image_grid4::before {
        z-index: -1;
    }
    .image_grid5::before {
        bottom: 4.2rem;
    }
    .mx-7{
        margin: 0 5rem;
    }
}
@media (max-width: 1198.98px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0.5rem 0.7rem;
    }
    .image_grid1::before, .image_grid1::after,
    .image_grid4::before, .image_grid4::after,
    .image_grid5::before, .image_grid3::before {
        width: 4.5rem;
        height: 4.5rem;
    }
    .image_grid1::before,.image_grid4::before{
        left: -4.5rem;
    }
    .image_grid1::after,.image_grid3::before{
        right: -4.5rem;
    }
    .image_grid4::after {
        bottom: -4.5rem;
    }
    .mx-7{
        margin: 0 2rem;
    }
    .before_row1:after, .before_row2:before {
        width: 13%;
    }
    .sec_logo {
        background: #bae2fb38;
    }

}

@media (max-width: 991.98px) {
    #menu-menu-header {
        padding-top: 3rem;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 1rem 0.7rem 1rem 2rem;
        position: relative;
    }
    a.nav-link:before {
        content: url(/wp-content/themes/piere-fabre/assets/svg/fleure.svg);
        position: absolute;
        left: 1%;
        top: 56%;
        transform: translate(-50%, -50%);
    }
    .row_style:before,.row_style:after{
        display: none;
    }
    .round2 .container_round {
        top: 0.8%;
    }
    .round3 .container_round {
        top: 1.5%;
    }
    .container_round {
        top: 1%;
    }
    .image_grid1::before, .image_grid1::after,
    .image_grid4::before, .image_grid4::after,
    .image_grid5::before, .image_grid3::before {
        width: 3.5rem;
        height: 3.5rem;
    }
    .image_grid1::before,.image_grid4::before{
        left: -3.5rem;
    }
    .image_grid1::after,.image_grid3::before{
        right: -3.5rem;
    }
    .image_grid4::after {
        bottom: -3.5rem;
    }
    .image_grid5::before {
        bottom: 3.2rem;
    }
    .marque::after {
        content: '\f055';
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        font-size: 1.3rem;
        position: absolute;
        bottom: -30px;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .marque[data-plus='1']::after{
        color: #F39F95
    }
    .marque[data-plus='2']::after{
        color: #2475A3
    }
    .marque[data-plus='3']::after{
        color: #1C1C1B
    }
    .marque[data-plus='4']::after{
        color: #015B37
    }
    .marque[data-plus='5']::after{
        color: #485056
    }
    .marque .link_social{
        visibility: hidden;
        opacity: 0;
    }
    .grid {
        grid-template-rows: repeat(6, 1fr);
        grid-template-columns: repeat(5, 1fr);
    }
    .image_grid1 {
        grid-row: 1/ 2 span;
        grid-column: 4/2 span;
    }
    .image_grid2 {
        grid-row: 5/ 2 span;
        grid-column: 1/ 2 span;
    }
    .image_grid3 {
        grid-column: 1/ 2 span;
        grid-row: 2/2 span;
    }
    .image_grid4 {
        grid-column: 3/ 2 span;
        grid-row: 3/2 span;
    }
    .image_grid5 {
        grid-row: 5/2 span;
        grid-column: 4/2 span;
    }
    .grid img{
        width: 100%;
    }
    .image_grid_squar1 {
        grid-column: 3/ 1 span;
        grid-row: 2 / 1 span;
    }
    .image_grid_squar2 {
        grid-column: 5 / 1 span;
        grid-row: 3 / 1 span;
    }
    .image_grid_squar3 {
        grid-column: 2 / 1 span;
        grid-row: 4 / 1 span;
    }
    .image_grid_squar4 {
        grid-column: 3 / 1 span;
        background: #1D04AA;
        grid-row: 5 / 2 span;
    }
    .image_grid_squar5,.image_grid_squar6{
        display: none;
    }
    .flex-col{
        flex-direction: column;
    }
    .sec_logo{
        background: #bae2fb38 ;
    }
    .before_row1:after, .before_row2:before {
        width: 20%;
    }
    .before_row1:before, .before_row2:after {
        width: 30%;
        left: -9%;
    }
    .before_row2:after {
        left: initial;
        right: -9%;
    }
    .before_row1:after {
        right: -7%;
    }
    .before_row2:before {
        right: initial;
        left: -7%;
    }
    .before_row3:before {
        width: 20%;
        left: -8%;
    }
    .routine .swiper-button-prev, .swiper-rtl .swiper-button-next {
        left: var(--swiper-navigation-sides-offset,-1rem);
    }
    .routine .swiper-button-next, .swiper-rtl .swiper-button-prev {
        right: var(--swiper-navigation-sides-offset,-1rem);
    }
    .ms-n-7 {
        margin-left: -6rem;
    }
    .bloc_grid img{
        height: 100%;
    }
}
@media (max-width: 767.98px) {
    .mx-auto-sm{
        margin: 0 auto;
    }
    .title_hf {
        margin-left: -2rem;
    }
    .fs_lg {
        font-size: 2.2rem;
    }
    .before_image[bg-before="2"]:before {
        right: 6%;
    }
}
@media (max-width: 575.98px) {
    #header {
        padding: .7rem 1rem;
    }
    .navbar-brand img {
        height: 35px;
    }
    .container_round {
        top: 0.65%;
    }
    .round2 .container_round {
        top: 0.5%;
    }
    .round3 .container_round {
        top: 1%;
    }
    .before_row2:before,.before_row1:before,.before_row3:before,
    .before_row2:after,.before_row1:after,.before_row3:after{
        display: none;
    }
    .routine .swiper-button-next, .swiper-rtl .swiper-button-prev {
        right: var(--swiper-navigation-sides-offset,1rem);
        top: var(--swiper-navigation-top-offset,65%);
    }
    .routine .swiper-button-prev, .swiper-rtl .swiper-button-next {
        left: var(--swiper-navigation-sides-offset,1rem);
        top: var(--swiper-navigation-top-offset,65%);
    }
    .title_hf {
        margin-left: 0rem;
    }
    .ms-n-5 {
        margin-left: 0rem;
    }
    .ms-n-7 {
        margin-left: -3rem;
    }
    .fs_lg {
        font-size: 2rem;
    }
}

@media (max-width: 475px){
    .before_image:before,
    .before_image:before{
        display: none;
    }
    .steps-swiper {
        padding-top: 4rem !important;
        padding-bottom: 2rem !important;
    }
    .steps-swiper .swiper-button-prev, .steps-swiper .swiper-button-next {
        top: 65%;
    }
    .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: var(--swiper-pagination-bottom,0px);
    }
    .ms-n-7 {
        margin-left: -2rem;
    }
    .fs_lg {
        font-size: 1.3rem;
    }
    .fs_lg_0 {
        font-size: 1rem;
    }
    .page_reglement a{
        font-size: 0.75rem;
    }
    .infos-email a{
        font-size: 1rem;
    }
}
@media (max-width: 375px) {
    .fs_lg {
        font-size: 1.1rem;
    }
    #nextprevious{
        display: flex;
        overflow: hidden !important ;
        justify-content: space-between;
    }
    .form-select {
        padding: 0.7rem 0.25rem 0.7rem 0.25rem;
    }
    .page_reglement a{
        font-size: 0.6rem;
    }
    .fs_style_link {
        box-shadow: none;
    }
}